Subject: Re: Payment issue_ for May and for June 2021
From: Ashish Dabral <[email-masked]>
To: jiaojiao chen <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Saurabh Dadu <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 4 Aug 2021 04:09:12 -0700 (MST)

Hello Jessica, 

Apologies for the delayed response. 

We counted 30 days in a month. However, the calculation provided by you is correct. We will fix it in this month. 

Regards, 
Ashish Dabral 

From: "jiaojiao chen" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, July 26, 2021 12:41:53 PM 
Subject: Payment issue_ for May and for June 2021 

Hi Ashish, 

Would you please clarify for the payment, could you let me know how many working days we count in 1 month? According to my contract, it says 5 days a week and 8 hours per day, which means 

For May, there is total of 21 working days. 
I worked 2 hours per day, total of 42 hours, which is 5.25 working days, the payment should be 1200 USD/ 21 working days *5.25 working days =300 USD. 

For June, there is total of 22 working days, I worked in total 44 hours, which is 5.5 working days, the payment should be 1200 USD/ 22 working days *5.5 working days =300 USD. 

But I only receive 477 USD for May + June, there is 600- 477= 123 USD shortage. 

Please help advise and clarify to me, as it is not fair to me if we count 30 days as working day in 1 month. 

Thank you. 
Jessica